h1, h2, h3, h4, h5, h6 {
	color: #000;
	padding: 10px 0px 10px 0px;
	letter-spacing:-1px;
}
p {
	color: #222;
	font: 300 100%/2em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: justify;
}
blockquote {
	margin: 10px 20px;
}
blockquote p {
	font-style: italic;
}
a {
	color: #619dc3;
}
a:visited {
	color: #619dc3;
}
a:hover {
	color: #4fcaf6;
}
a:active {
	color: #222;
}
.post h1 {
	font: 300 210%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
.post h2 {
	font: 300 190%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
.post h3 {
	font: 500 125%/1.5em "Open Sans",Arial,sans-serif,Helvetica;
}
.post h4 {
	font: 400 150%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
.post h5 {
	font: 400 130%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
.post h6 {
	font: 400 120%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
.post ul {
	list-style: circle;
	padding-left: 60px;
}
.post ol {
	padding-left: 60px;
}
.post ol li, .post ul li {
	font: 300 100%/2em 'Open Sans', Arial, sans-serif, Helvetica;
	padding-bottom: 0 20px;
}
#secondary .widget p {
	color: #eee;
	font: 300 100%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
	letter-spacing: 0;
}
#secondary .widget h1, #secondary .widget h2, #secondary .widget h3, #secondary .widget h4, #secondary .widget h5, #secondary .widget h6 {
	color: #fff;
	letter-spacing: 0;
}
#secondary .widget h1 {
	font: 700 160%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h2 {
	font: 700 150%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h3 {
	font: 700 140%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h4 {
	font: 300 170%/1.2em 'Open Sans', Arial, sans-serif, Helvetica;
	text-transform: none;
	text-align: center;
	color: #fff;
	padding-top: 20px;
}
#secondary .widget h5 {
	font: 700 120%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h6 {
	font: 700 110%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget blockquote p {
	font-style: italic;
}
#secondary .widget ul {
	list-style: square;
	padding: 0px;
}
#secondary .widget ol {
	color: #444;
	margin-bottom: 20px;
	padding: 0px;
}
#secondary .widget ol li, #secondary .widget ul li {
	color: #222;
	font: 300 80%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
	margin-bottom: 5px;
	margin-left: 18px;
}
#secondary ol li, #secondary ul li {
}
#secondary form {
	padding: 0px;
}
#secondary .widget a {
	background: none!important;
	color: #eee;
	font-size: 100%;
	font-weight: 300;
}
#secondary .widget a:visited {
	color: #eee;
}
#secondary .widget a:hover {
	color: #4fcaf6;
}
#secondary .widget a:active {
	color: #4fcaf6;
}
#secondary .widget h2.widgettitle {
	background: none;
	color: #fff;
	font: 700 170%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: left;
	letter-spacing:-1px;
}
.footer-btm-container h3 {
	color: #fff;
	font: 300 150%/4em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: justify;
}
#footer .foot-one .textwidget p, #footer .foot-three .textwidget p, #footer .foot-two .textwidget p {
	color: #fff;
	font: 300 80%/2em 'Open Sans', Arial, sans-serif, Helvetica;
}
#footer .foot-one h3, #footer .foot-three h3, #footer .foot-two h3 {
	color: #cccccc;
	font: 300 120%/1em 'Open Sans', Arial, sans-serif, Helvetica;
	letter-spacing: 0;
	padding: 0 0 20px 0;
	text-align: justify;
}
#footer a {
	color: #f38355;
	font: 300 100%/1.3em 'Open Sans', Arial, sans-serif, Helvetica;
	padding: 0;
	text-align: justify;
}
#footer a:hover {
	color: red;
}
#footer .textwidget ul li {
	font: 300 80%/2em 'Open Sans', Arial, sans-serif, Helvetica;
	list-style: circle;
	margin-left: 20px;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #fff;
	font: 300 60%/0em 'Open Sans', Arial;
	text-transform: uppercase;
}
.footer-btm-container .copyright a, .footer-btm-container .website a {
	color: #5fc0e9;
}
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover {
	color: #f05a23;
}
.footer-btm-container .copyright {
	padding: 20px 0 0;
}
#footer .menu li a {
	font: 300 80%/1.3em 'Open Sans', Arial, Helvetica, sans-serif;
}
#footer .menu-menu-container ul li a:hover {
	color: #f38355;
}
